@media handheld, only screen and (max-width: 768px) {
	.row .fourcol.holder {
		padding:0;
	}

	.holder.iscroll {
		overflow:hidden;
	}
	
	.holder {
		width: 100%;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		position:relative;
	}
	.scroller ul {
		list-style: none;
		display: block;
		float: left;
		width: 100%;
		height: 100%;
	}	
	
	/* HOME - FEATURES */
	.scroller {
		width:auto;
		height:241px;
	}
	.scroller li {
		display: block;
		height:100%;
		float:left;
		width:298px;
		margin-right:30px;
	}
	
	/* HOME - FEATURES */
	#mnc-hero.scroller {
		width:auto;
		/* height:158px; */ /* OnTime Ticket #2784 - Commented out by WebSpiders */
		height: 215px; /* OnTime Ticket #2784 - Added by WebSpiders */
	}
	#mnc-hero.scroller li {
		display: block;
		height:100%;
		float:left;
		width:190px;
		margin-right:30px;
	}
	
	
	/* HOT IDEAS */
	#mnc-hotideas.scroller {
		width:auto;
		/*height:198px;*/
        height: auto;
	}
	#mnc-hotideas.scroller li {
		display: block;
		height:100%;
		/*float:left;
		width:219px;
		margin-right:30px;*/
	}
	
	/* TOP DESTINATIONS */
	#destination-scroll.scroller {
		width:auto;
		height:143px;
	}
	#destination-scroll.scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	#dest-slider .scroller {
		width:auto;
		height:183px;
	}
	#dest-slider .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}

	/* MIGHT LIKE */
	#might-like.scroller {
		width:auto;
		height:210px;
	}
	#might-like.scroller li {
		display: block;
		height:100%;
		float:left;
		width:259px;
		margin-right:30px;
	}	
	
	
	/* TOP DESTINATION GUIDES */
	#top-destination-guides .scroller {
		width:auto;
		height:173px;
	}
	#top-destination-guides .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	/* international-focus */
	#international-focus .scroller {
		width:auto;
		height:173px;
	}
	#international-focus .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	/* on-location */
	#on-location .scroller {
		width:auto;
		height:173px;
	}
	#on-location .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	/* on-site */
	#on-site .scroller {
		width:auto;
		height:173px;
	}
	#on-site .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	/* destination-videos */
	#destination-videos .scroller {
		width:auto;
		height:173px;
	}
	#destination-videos .scroller li {
		display: block;
		height:100%;
		float:left;
		width:198px;
		margin-right:30px;
	}
	
	
}

